@charset "utf-8";
/* CSS Document */

/* CSS reset */
body{margin:0;padding:0;font-size:12px;font-family:Arial, Helvetica, sans-serif;background-color:#fff;}
/* IE 6 */
*html{background-image:url(about:blank);background-attachment:fixed;}


.closemenu_big{ position:absolute; right:0; bottom:303px;cursor:pointer;*bottom:300px;}
.closemenu_small{ position:absolute; right:0; bottom:33px;cursor:pointer;*bottom:30px;}
.closemenu_small img{ margin-left:5px;}
div,ul,li,form,dl,dt,dd,p,h1,h2,h3,colgroup,col,img,pre{margin:0;padding:0;border:none;}
#header, .warper, #footer, .t_box, .mune, .soso{ width:960px; margin:0 auto; overflow:hidden;}
ul,li{list-style:none;}
a img{border:none; margin:0; padding:0;}
input,select{font-size:12px;font-family:"宋体";}
a{text-decoration:none;outline:none;}
b{ font-size:14px;}
em{ font-style:normal;}
br.clear{ clear: both;font-size: 1px; height: 1px;line-height: 1px;width: 100%; overflow:hidden;}
/* buju css */
.warp, .w960, .header, .main_nav, .search_box, .footer{ width:960px; margin:0 auto; overflow:hidden;}
.left{ float:left;}
.right{ float:right;}
.t8{ margin-top:5px;}
.w160{ float:left; display:inline; text-align:center; width:158px; margin-right:8px; padding-bottom:8px;}
.bjcolor{background:#EAF6FF; border:solid 1px #8CC0F9; overflow:hidden;}
.col_l div{ margin-top:12px;}
.ad_bottom{margin-bottom:12px;}
.top_adv{ padding:5px 0 5px 10px; zoom:1;}
.top_adv div{ margin-right:11px; float:left; display:inline;}
.w792{ float:right; width:792px; overflow:hidden;}
.w533{ width:533px;  margin-right:8px;float:left;overflow:hidden;}
.w250{ width:248px; float:left; overflow:hidden;}
.col_1, .w250{border:solid 1px #AACCEE;}
.w312{ width:318px; overflow:hidden;}
.w260{ width:260px; border-right:solid 1px #AACCEE;}
.w354{ width:350px; overflow:hidden;}

/* top_nav css */
.top_nav{ height:26px; line-height:26px; border-bottom:solid 1px #E3E3E3; background:url(../headimages/bj.png) left top repeat-x; overflow:hidden;}
.user{  width:80px; height:15px; background:none; border:solid 1px #D4D4D4;}
.mini_top{ width:330px;}
.mini_top ul li{ padding:0 10px;}
a.xiala{ padding-right:12px; background:url(../headimages/xiala.gif) right center no-repeat; width:100px; height:26px; overflow:hidden;}
.top_nav a{ color:#000;}
.top_nav a:hover{text-decoration:none}
.header{ padding:5px 0;}
.t_dl{ background:url(../headimages/inco.gif) left -316px no-repeat; line-height:16px; width:39px; height:16px;_height:18px;}
/* com_l css */
.com_l{zoom:1;}
.com_l li{ float:left; display:inline; padding:0 4px; line-height:28px;}
.com_l li.hot{ color:#01439A;}
.com_l li a:hover{ text-decoration:none}

/* main_nav css */
.top_l_adv{ float:left; display:inline; margin-left:6px;}
.main_nav{ height:33px; line-height:33px; font-weight:bold; font-size:14px;  background:url(../headimages/bj.png) left -26px repeat-x;}
.main_nav div{ width:3px; overflow:hidden;}
.main_nav div.left{background: url(../headimages/bj.png)left -61px no-repeat;}
.main_nav div.right{background: url(../headimages/bj.png)left -96px no-repeat;}
.main_nav ul li{ float:left; display:inline; background:url(../headimages/bj.png) left -156px no-repeat; margin-left:-5px;}
.main_nav ul li a{ color:#fff; padding:0 20px;}
.main_nav ul li a:hover{text-decoration:none}
/* search_box css */
.search_box{ height:30px; line-height:30px; background: url(../headimages/bj.png) left -222px repeat-x;}
.search_box span{ width:3px; overflow:hidden;}
.search_box span.left{ background:url(../headimages/bj.png) left -190px no-repeat;}
.search_box span.right{ background:url(../headimages/bj.png) left -253px no-repeat;}
.search_box a{ color:#666;}
.srarch_input{
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #BABABA #E3E3E3 #E3E3E3 #BABABA;
    border-style: solid;
    border-width: 1px;
    color: #2B2B2B;
    font-family: Verdana,san-serif,宋体;
    width:202px;
    height:16px;
}
.serach_select{
	margin-left:2px;
	padding: 2px 2px 2px 1px;
    border-color: #848484 #E0E0E0 #E0E0E0 #848484;
    border-style: solid;
    border-width: 1px;	
    line-height:30px;
}
.srarch{  margin-left:20px; height:30px; line-height:30px; width:390px;}
.n_button{ 
    cursor: pointer;
    font-size: 12px;
    height: 22px;
    line-height: 15px;
    margin: 2px 0 0;
    overflow: hidden;
    padding: 0;
    text-align: center;	
	width:63px;
}
/* col_1 css */
.col_1{ overflow:hidden; zoom:1;}
.col_title1{ height:25px; line-height:25px;background:url(../headimages/bj.png) left -130px repeat-x;overflow:hidden;}
.col_title1 h3{ float:left; font-size:14px; width:89px; text-align:center; background:url(../headimages/title_bj.png) left top no-repeat; border-right:solid 1px #AACCEE; }
.col_title2 h3{ width:115px;background:url(../headimages/title_bj.png) left top no-repeat; }
.col_title1 h3.none{ background:none; border-right:none;}
span.jt{width:5px; margin:7px 0 0 5px; height:9px;float:left; background:url(../headimages/inco.gif) -2px -72px no-repeat;}
h2{ font-size:14px; margin:5px auto; }
.col_title1 a{ color:#01439A;}
.col_content{ padding:4px; overflow:hidden;}
.col_content a{ color:#01439A;}
.col_content p{ line-height:160%; text-indent:24px; margin:4px 0; color:#666; border-bottom:dashed 1px #a9a9a9;}
.zx_title{ border-bottom:solid 1px #AACCEE; padding:4px; vertical-align:bottom;}
.col_content .w250{ border:none;}
.w250 strong{ width:250px;text-align:center; display:block;}
.w250 strong a{ line-height:20px;color:#333;}
.w260_title{ margin-top:5px; height:20px; background:url(../headimages/inco.gif) left -96px no-repeat;}
.w260_title b a{ color:#01439A; padding-left:13px;}
.date{ color:#999;}

.shows{display:none; width:100px;}
.shows { border:solid 1px #ccc; background:#efefef;text-align: center;text-decoration:none;width:70px; position:absolute;top:25px; left:15px; z-index:1000;}
.shows a{ color:#000; line-height:25px; display:block; text-align:center;}

#islog{color:#000000;}
#islog ul li{
	float:left;
	padding-left:3px;
	line-height:26px;
} 
.login_input{
    font-size: 12px;
    height: 14px;
    line-height: 14px;
    overflow: hidden;
    width:100px;
}
.login_input_out {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #BABABA #E3E3E3 #E3E3E3 #BABABA;
    border-style: solid;
    border-width: 1px;
    color: #2B2B2B;
    font-family: Verdana,san-serif,宋体;
}
.login_btn {
    cursor: pointer;
    font-size: 12px;
    height: 22px;
    line-height: 15px;
    margin: 2px 0 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 49px;
}
.login_remember{
    margin: 0 5px 1px 0;
    padding: 0;
    vertical-align: middle;
}
.set_site ul li{
	float:left;
}
